*{
    padding: 0;
    margin: 0;
}

body{
    background-color: #A3B1BF;
}

.box_content {
    background-color: #E7E8EE;
    border-radius: 15px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin-top: 8vh;
    margin-bottom: 8vh;
}

.logo {
    height: 12rem;
    width: auto;
    padding: 2.5rem 0 1rem 1.25rem;
}
.container_heading {
    padding: 1.5rem 0 0 1.5rem;
}

.item_img {
    height: 15rem;
    width: auto;
}

.item_qty {
    width: 5rem;
}

input[type=number]::-webkit-inner-spin-button {
    opacity: 1
}

#add {
    margin: 0.5rem 0 0.5rem 0;
}

.img_cart {
    height: 3.5rem;
    width: auto;
}

.space_bottom {
    padding-bottom: 3.5rem;
}

.fee_text {
    float: right;
}

.button_right {
    float: right;
    margin-right: 8rem;
}

.button_right_index {
    text-align: right;
    padding-right: 3.5rem;
}